<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>GitLab-ipsum</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <link rel="apple-touch-icon" sizes="57x57" href="assets/favicons/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="assets/favicons/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="assets/favicons/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="assets/favicons/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="assets/favicons/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="assets/favicons/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="assets/favicons/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="assets/favicons/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="assets/favicons/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192"  href="assets/favicons/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="assets/favicons/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/favicons/favicon-16x16.png">
  <link rel="manifest" href="assets/favicons/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="assets/favicons/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">

  <!-- opengraph tags -->
  <meta property="og:title" content="GitLab-ipsum" />
  <meta property="og:type" content="website" />
  <meta property="og:description" content="Generate randomized GitLab-flavored placeholder content. Copy it as plaintext, HTML, or Markdown for convenience." />
  <meta property="og:url" content="https://ipsum.reali.sh/" />
	<meta property="og:image" content="assets/favicons/og.png" />
	<meta property="og:image:type" content="image/png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="627" />
	<meta property="og:image:alt" content="FOR PLACEMENT ONLY" />

  <!-- twitter-specific tags -->
  <meta name="twitter:title" content="GitLab-ipsum" />
  <meta name="twitter:description" content="Generate randomized GitLab-flavored placeholder content. Copy it as plaintext, HTML, or Markdown for convenience." />
  <meta name="twitter:site" content="@gitlab" />
	<meta name="twitter:image" content="assets/favicons/og.png" />

</head>
<body>
  <app-root></app-root>
</body>
</html>
